<?xml version="1.0" encoding="utf-8"?>
<PlanTreeModuleSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <PlanSortOrder>ByAscendingNumber</PlanSortOrder>
  <PlanStructuralLevel>PlanStructure</PlanStructuralLevel>
  <CurrentVersion>1.0</CurrentVersion>
</PlanTreeModuleSettings>